#nav { border-right: 1px solid #DDDDDD; }
#nav div { 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#nav .button { 
    /* background-color: #EEEEEE;
    border: 1px solid #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    padding: 2px 0;
    text-align: center;
    width: 62px;
    */
    cursor: pointer;
    font-size: 9px;
    
    color: #666666;
    font-weight: bold;
    text-decoration: none;
}
#nav .button:hover { 
    text-decoration: underline;
}
#nav .button-small { 
    /*font-size: 8px;
    padding: 0;
    width: 40px;*/
}
.filter-title { font-size:13px; padding: 8px 0px; float:left; }
.filterBar .filter-title { font-size:18px; float:left; line-height: 44px; font-weight: normal; padding: 0; text-transform: uppercase; }
.filter-container { border-bottom: 1px solid #DDDDDD; padding: 9px 5px; }
	.filter-lable { cursor: pointer; font-size: 12px; }
	.filter-lable > span { text-transform: uppercase; }
	.filter-lable i.fa { margin-top: 5px; color: #666; }
	.option-container {margin-top: 15px;}
		.option-container table {width: 100%;}
		.option-container td {padding: 0px;}
		.option-container input { cursor: pointer; }
		.option-container label {cursor: pointer;font-size: 85%;display: inline-block;margin-left: 4px;margin-top: 4px;font-weight: normal;line-height: 18px;margin-bottom: 0;}
		.option-container label.disabled { cursor: not-allowed; color: #B7B7B7; display: none;}
	.scrollable {
		overflow: auto;
		position: relative;
	}
.filter-container:last-child { margin-bottom: 5px; }

.slider-range { width:80%; margin:0 auto; }
.min-price, .min-weight { float: left;}
.max-price, .max-weight { float: right;}
.price-tip { margin:10px 5px 5px 5px; height: 10px; font-size: 11px; }


#nav .slider-range .ui-slider-handle {
	outline: none;
    background-image: url("refine-slider.gif");
    background-color: #FFFFFF;
    background-position: -16px center;
    height: 15px;
    left: 0;
    margin-left: -4px;
    position: absolute;
    top: -5px;
    width: 8px;
    z-index: 1;
}

#nav .slider-range .fake-handle {
	outline: none;
    background-image: url("refine-slider.gif");
    background-color: #FFFFFF;
    background-position: 0px center;
    height: 15px;
    left: 0;
    margin-left: -4px;
    position: absolute;
    top: -5px;
    width: 8px;
    z-index: 1;
}

#nav .slider-range {
    background: none repeat scroll 0 0 #cccccc;
    border: 1px solid #cccccc;
	border-radius: 0 0 0 0;
    height: 4px;
    position: relative;
    margin-top: 8px;
}

#nav .slider-range .ui-corner-all{
	border-radius: 0px;
	border: 0px !important;
	
}

#nav .slider-range .ui-slider-handle{
	cursor: pointer;
}

#nav .slider-range .ui-slider-range {
    background: none repeat scroll 0 0 #666666;
	top: -1px;
    font-size: 4px;
    height: 4px;
    position: absolute;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  .icheckbox_minimal-grey, .iradio_minimal-grey {
    margin: 4px 0 0 0 !important;
  }
}

.HeadingNormal {
  font-size: 11px !important;
}

.filters ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.filters a {
  text-decoration: none;
  padding: 0 5px;
}
.filters .catalogue {
  text-transform: uppercase;
}
.filters .catalogue li i {
  margin-right: 3px;
}
.filters .catalogue li:after {
  content: "";
  display: block;
  height: 1px;
  background: #CCCCCC;
}
.filters .catalogue a {
  font-size: 14px;
  font-weight: bold;
  line-height: 42px;
  display: block;
}

#nav .button {
  cursor: pointer;
  font-size: 14px;
  float: right;
  margin-right: 6px;
  color: #4E4E4E;
  font-weight: bold;
  text-decoration: underline;
  height: 14px;
}
#nav .button.clear-all {
  margin-top: 16px;
}
/*
.clear-button, .clear-all {
	background: #000;
	padding: 5px;
	color: #FFF;
}
*/

.category-title {
  font-size: 14px;
  font-weight: bold;
  line-height: 38px;
  padding-top: 8px;
  text-transform: uppercase;
}
#main .category-title {
  padding-top: 0;
  border-bottom: 2px solid #CCCCCC;
  text-align: center;
}

.btn-done-wrapper {
  padding-left: 5px;
  padding-right: 10px;
  padding-top: 13px;
  padding-bottom: 13px;
}
.btn-done {
  /*padding: 6px 10px;*/
}

.current-display {
  text-align: center;
  margin: 6px 0;
}
.load-more {
  text-align: center;
  margin: 6px 0;
}
.load-more a {
  display: block;
  margin: 0 auto;
  width: 100px;
  height: 24px;
  line-height: 24px;
  border: 1px solid #CECECE;
  text-decoration: none;
}
.back-to-top {
  text-align: center;
}

.icheckbox_square, .iradio_square {
	margin: 2px;
}

.icheckbox_square.disabled {
    background-position: -72px 0;
    cursor: not-allowed;
    display: none;
}